*,html,body{font-family: 'PT Sans', sans-serif;font-size:100%;}
body{color:#333;background-color: #fff;margin:15px 20px;}
a{color:#000;text-decoration:none;border-bottom: 2px solid #c7b2d6;}
a:hover{color:#000;position:relative;top:1px;left:1px;border-bottom: 2px dotted #c7b2d6;}
.wrap{background-color: #dcdcdc;max-width:580px;margin:auto;padding:1em;border-radius:10px;}
.heading{text-align:center;font-size:14px;}
.heading a{border:none;}
p{padding:0.5em 0.25em;line-height:1.7;line-break:strict;word-wrap: break-word;}
.menu{text-align:center;padding:15px 10px;}
input{background-color: #fff;border:none;border-bottom:2px solid #c7b2d6;}
